Subject: Re: bug#36878: guix system reconfigure broken
From: Ludovic Courtès <[email-masked]>
To: [email-masked] (Jakob L. Kreuze)
Cc: [email-masked], [email-masked], Robert Vollmert <[email-masked]>
Date: Fri, 23 Aug 2019 14:55:45 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

[email-masked] (Jakob L. Kreuze) skribis:

> [email-masked] (Jakob L. Kreuze) writes:
>
>> Great :)
>>
>> CC'ing Chris and Dave since I don't have write access -- can we
>> fast-track #36880 into master? I'd consider this to be a high-priority
>> bug fix.
>>
>> Regards,
>> Jakob
>
> The patch made it into master as 1db6f137d; thanks to Danny for signing
> off on it. Should we close this?

I gather that this particular issue is fixed, so closing the bug now!

Ludo’.